fieldLayouts:
  26d60696-6a71-4f76-a9ac-d0c4435ee5f1:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f74af3dd-d929-4701-a1b7-4d7c394351f7 # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: impressum
hasTitleField: true
name: Impressum
section: cc470532-b096-4b82-8454-431ebe5200b9 # Impressum
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
